Loading...
Searching...
No Matches
gtrfs: iterative refinement
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for gtrfs: iterative refinement:

## Functions

subroutine | cgtrfs (trans, n, nrhs, dl, d, du, dlf, df, duf, du2, ipiv, b, ldb, x, ldx, ferr, berr, work, rwork, info)
| CGTRFS
subroutine | dgtrfs (trans, n, nrhs, dl, d, du, dlf, df, duf, du2, ipiv, b, ldb, x, ldx, ferr, berr, work, iwork, info)
| DGTRFS
subroutine | sgtrfs (trans, n, nrhs, dl, d, du, dlf, df, duf, du2, ipiv, b, ldb, x, ldx, ferr, berr, work, iwork, info)
| SGTRFS
subroutine | zgtrfs (trans, n, nrhs, dl, d, du, dlf, df, duf, du2, ipiv, b, ldb, x, ldx, ferr, berr, work, rwork, info)
| ZGTRFS

## Detailed Description